﻿@charset "utf-8";

#waitscreen {
	width: 100%;
	height: 100%;
	z-index: 999;
	top: 0px;
	left: 0px;
	margin: 0px;
	cursor: wait;
	text-align: center;
	background-color: rgba(237, 237, 237, 0.44);
	position: absolute;
}

input[type=password] {
	height: 24px;
}

.input-validation-error {
	background-color: #ffd4e0;
}

.field-validation-error {
	color: #ff005e;
}

#validation-summary {
	height: 16px;
	text-align: center;
}

.validation-summary-errors {
	color: #ff005e;
	display: block;
}

	.validation-summary-errors ul li {
		list-style-type: disc;
		list-style-position: inside;
	}

.attention {
	color: #ff005e;
}

.about {
	margin: 24px auto;
	padding: 16px 16px 0px 16px;
	text-align: center;
	border: 1px solid #bcdcf1;
}

	.about p {
		margin: 0px 0px 16px 0px;
	}

.agreement input[type=submit], .agreement input[type=button] {
	text-indent: inherit;
	background-color: #3887bb;
	font-size: 14pt;
	/*font-weight: bold;*/
	border: none;
	border-radius: 4px 4px;
	color: #ffffff;
}

	.agreement input[type=submit][disabled=disabled], .agreement input[type=button][disabled=disabled] {
		background-color: #a4bccc;
		color: #758a9a;
	}

/* PC のみ */
@media screen and (min-width: 768px) {
	.agreement .space {
		margin: 16px;
	}
}
